{% load i18n %}
{% extends 'base.html' %}
{% block content %}

<div class="uk-card uk-card-default uk-width-1-1@m">
  <div class="uk-card-header">
    <div class="uk-grid-small uk-flex-middle" uk-grid>
      <div class="uk-width-auto">
        <img class="uk-border-circle" width="40" height="40" src="{{ user.profile.avatar.url }}">
      </div>
      <div class="uk-width-expand">
        <h3 class="uk-card-title uk-margin-remove-bottom">{{ user.profile.get_display_name }}</h3>
        <p class="uk-text-meta uk-margin-remove-top"><time datetime="2016-04-01T19:00">{% translate "Last login: "%}{{ user.last_login}}</time></p>
      </div>
    </div>
  </div>
  <div class="uk-card-body">
    <h1 class="uk-text-lead"> {% translate "Password changed." %}
    <a class="uk-link-heading" href="{% url 'users:profile' %}">{% translate "Go back to profile." %}</a>
    </h1>
  </div>
</div>

{% endblock %}
